﻿.calc .additional-group{
    display: none !important;
}

.calc .booklets_switch-wrapper{
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
}

.calc .booklets-switch {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    margin-bottom: 35px;
    
    padding: 10px 0px 0 0px;
}

.calc .booklets-switch .booklets-switch-content{
    align-items: center;
    align-content: center;
    height: 241px;
    width: 171px;
    cursor: pointer;
}

.booklets-switch-content_borderOn{
    border: 1px solid #5197A3;
}

.booklets-switch-content_borderOff{
    border: 1px solid transparent;
}

.calc .booklets-switch .booklets-switch-name {
    align-content: center;
    font-size: 20px;
}

.calc .booklets-switch .booklets-switch-name p {
    font-size: 20px;
}

.calc .booklets-switch .booklets-switch-description {
    align-content: center;

}

@media (max-width: 750px) {
    .calc .booklets_switch-wrapper {
        flex-wrap: wrap;
    }
}

@media (max-width: 360px) {
    .calc .booklets_switch-wrapper {
        justify-content: center;
    }
}
